[Startup]
AppName=Printer Driver Installer
ProductGUID=684655D9-9D70-4D58-9967-3990ED4264A2
CompanyName=brother
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=4
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
